<div class="registration__content" id="step-3">

  <div class="content__card">
    <h4 class="text-center content-hamil__caption2 pt-3">
      Isi dan lengkapi data diri
    </h4>
    <div class="mb-3 pt-2 registration__scroll">
      <div class="form-group content__group show-anak">
        <label for="exampleFormControlInput1" class="content__label">Usia Anak</label>
        <input type="text" class="form-control" placeholder="Contoh: 6 bulan" id="child-age" />
      </div>
      <div class="form-group content__group show-anak">
        <label for="exampleFormControlInput1" class="content__label">Nama Anak</label>
        <input type="text" class="form-control" placeholder="Nama Anak" , id="child-name" />
      </div>
      <div class="form-group content__group show-hamil">
        <label for="exampleFormControlInput1" class="content__label">Usia Kehamilan</label>
        <input type="text" class="form-control" placeholder="Contoh: 6 bulan" , id="pregnancy-month" />
      </div>
      <div class="form-group">
        <label for="exampleFormControlInput1" class="content__label">Nama Lengkap</label>
        <input type="text" class="form-control" placeholder="Nama Lengkap" id="user-name" />
      </div>
      <div class="form-group">
        <label for="exampleFormControlInput1" class="content__label">Alamat Email</label>
        <input type="email" class="form-control" placeholder="Alamat Email" id="user-email" />
      </div>
      <div class="form-group">
        <label for="exampleFormControlInput1" class="content__label">Nomor Handphone</label>
        <input type="text" class="form-control" placeholder="Nomor Handphone" id="user-handphone" />
      </div>
      <div class="form-group">
        <label for="exampleFormControlInput1" class="content__label">Password</label>
        <input type="password" class="form-control" placeholder="Password" id="user-password" />
      </div>


      <label class="form-check-label" for="inlineCheckbox1">
       
      </label>

      <div class="form-check">
        <input class="form-check-input" type="checkbox" id="checkbox-agree" value="option1" />
       
        <div class="invalid-feedback">
          Anda harus mencentang form
        </div>
        <label class="form-check-label" for="checkbox-agree">
          Saya telah membaca dan setuju dengan
          <span>kebijakan privasi</span> dan
          <span>syarat ketentuan </span>yang berlaku.
          </label>
      </div>

      <button type="button" class="btn btn-controller btn-primary btn-lg mb-5" data-href="#step-4">
        Selanjutnya
      </button>

      <a href="#">
        <p class="content__have-account pt-2">
          Have an account? Log in here!
        </p>
      </a>
      <div class="#">
        <p>Or connect with</p>
      </div>
      <div class="row content__social-media pl-3 pb-3">
        <a href="#">
          <img class="pr-2 text-center" src="/assets/images/register__step1/content/google.svg" />
        </a>
        <a href="#">
          <img class="text-center" src="/assets/images/register__step1/content/fb.png" />
        </a>
      </div>

    </div>


  </div>

</div>